extr-repl-fmridata {arf3DS4} | R Documentation

## Extract/replace elements of an fmri.data object

### Description

Extract or replace elements of an fmri.data object

### Details

fMRI data can be accessed using standard R array indexing. The dimensions of the array are determined by the dimensions of the `fmri.data` object. Both 3D and 4D (time-series) data can be used.

### Value

Returns an object of class "fmri.data" (in the case of replacement), with the appropriate values replaced) Or returns the appropriate part of the array.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`fmri.data`, `fmri2array`

[Package arf3DS4 version 2.5-10 Index]